@import url('https://fonts.googleapis.com/css2?family=Barlow&family=PT+Sans&family=Rubik:wght@400;500;700&display=swap');
*{
  font-family: 'Rubik'!important;
}

.nav--links{
  font-weight: 500;
 
}

.div-login-btn{
  text-align: center;
}

.login-btn{
  height: 40px;
  width: 150px;
  padding: 5px;
  border-radius: 5px;
}


.App {
  text-align: center;
}


@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}
/* 
.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
} */

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

/* .Banner{
  background-image: url(./images/FINALBACKDROP.png);
  background-repeat: no-repeat;
  background-position: 0 0;
  background-size: 100% 100%;
  background-blend-mode:soft-light;
  opacity: 1;
} */

.img-container{
  /* background-image: url('./images/FINALBACKDROP.png'); */
  background-repeat: no-repeat;
  background-position: 0 0;
  background-size: 100% 100%;
  background-blend-mode:soft-light;
  opacity: 1;
}

.banner-home{
  margin: auto;
  z-index: -1;
  
}

.cartTotalAmount{
  text-align: right;
}

footer{
  position:fixed;
  bottom:0;
  width: 100%;
  background-color: #483838;
  text-align: center;
  min-height: 40px;
  color:white;
  display: flex;
  justify-content: center;
  align-items: center;


}

nav{
  background-color: #483838;
}

body::-webkit-scrollbar {
  display: none;
}